@charset "utf-8";

.template_color             { color: #ADD8E6
 ; }
.template_border_color      { border-color: #ADD8E6 ; }
.template_backgroundcolor:  { color::#FF8C00 ; }
.titre                      { color:#ADD8E6; }

body { background: url(../../img/conference/skins/sc/fond.jpg) repeat-x #F6F6F6
 ; }
.menu_niveau_1_on 	{ background-color:#FF8C00
; color::#FF8C00 }
.titre 				{ text-transform: uppercase; color:#FF8C00;; } 
.formcontent .titre { text-transform: none; color:inherit; }
#template_header a	{ color:#FF8C00; }
#template_header	{ color:#FF8C00; }
#template_link, .menu_cartouche  { background:#FE9A2E}
